--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1716202381.61169'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1716132122.10131'
    into_interval: Z
    time: '1716133021.97995'
  minmax: 
    max: '1716200521.62749'
    min: '1716160921.71367'
    mtime: '1716198722'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1716200521.62749'
    path: ''
    type: new
  - 
    epoch: '1716199681.70962'
    path: 02STAMP
    type: new
  - 
    epoch: '1716195183.84257'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1716195182.66302'
    path: 06perms.txt
    type: new
  - 
    epoch: '1716195176.9538'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1716195176.95257'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1716195176.87597'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1716195173.32539'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1716195171.66029'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1716160921.71367'
    path: 04pause.html
    type: new
